<!ENTITY cancel "Cancel·la">
<!ENTITY close "Tanca">
<!ENTITY completeMsg "S'ha completat la baixada (el temps transcorregut ha estat #1)">
<!ENTITY defaultTitle "S'està desant">
<!ENTITY keep "Manté aquesta finestra oberta un cop finalitzada les baixades.">
<!ENTITY launch "Executa el fitxer">
<!ENTITY longTimeFormat "#1:#2:#3">
<!ENTITY openingSource "S'està obrint des de:">
<!ENTITY openingTarget "Amb:">
<!ENTITY openingTitle "S'ha completat #2&#037; de #1">
<!ENTITY pause "Atura">
<!ENTITY pausedMsg "Descàrrega aturada">
<!ENTITY percentMsg "#1&#037;">
<!ENTITY progress "Progrés:">
<!ENTITY progressMsg "#1 kB de #2 kB (a #3 kB/s)">
<!ENTITY resume "Reprèn">
<!ENTITY reveal "Mostra la ubicació del fitxer">
<!ENTITY savingSource "S'està desant des de:">
<!ENTITY savingTarget "A:">
<!ENTITY savingTitle "S'ha desat un #2&#037; de #1">
<!ENTITY shortTimeFormat "#2:#3">
<!ENTITY status "Status:">
<!ENTITY timeElapsed "Temps transcorregut:">
<!ENTITY timeLeft "Temps restant:">
<!ENTITY unknownOpeningTitle "S'està obrint el no. 1">
<!ENTITY unknownSavingTitle "S'està desant el no. 1">
<!ENTITY unknownTime "Desconegut">
